h3 { font-size: 20px; }
h4 { font-size: 18px; }

#main-title, #banner-flag { cursor: pointer; }

.site-wrapper { max-width: 100% }
.container { width: 100% !important; max-width: 100%; }
#layout-body { max-width: 100% !important; }
#path, #main-menu, #banner-image-right, #layout-body>.row.panel-body>.col-lg-4, .region-content-bottom, .prefooter, #layout-footer { display: none; }
div#layout-header {background-image: none;border-bottom: 2px solid #eeeeee;height: 100px;min-height: 120px;}
.site-wrapper { background-color: white; }
.row.panel-body { width: 40%; z-index:99;position: absolute;left: 50%;top: -80px;border-left: 1px solid #396ea2;padding-top: 5px;padding-bottom: 10px !important;}
.row.panel-body { position: relative; left: auto; top: auto; border: 0; padding: 15px;}
h1#page-title { font-weight: normal; }

.landscaping-table { margin: 0 auto; width: 90%; }
.landscaping-table thead tr th { background-color: #004D8D; color: white; border: 1px solid #1B619F; padding: 3px; }
.landscaping-table thead tr:first-of-type th { text-align: center; padding: 10px; }
.landscaping-table tbody tr td { text-align: right; border: 1px solid #CDCDCD; padding: 5px; }
.landscaping-table tbody tr td p { margin-bottom: 0; }
.landscaping-table tbody tr.bolder td { font-weight: bold; }
.landscaping-table tbody tr td:first-of-type { text-align: left; min-width: 100px; }
.landscaping-table tbody tr:nth-of-type(odd) { background-color: #F2F2F2; }
.landscaping-table tbody tr:nth-of-type(even) { background-color: #FFF; }
.landscaping-table .resetOrder { font-weight: normal; color: white; text-align: left; width: 100%; display: block; font-size: 12px; }
.landscaping-table th, .landscaping-table td { width: 6.66% !important; }



.landscaping-table thead .sorting_asc:after { content: "\f0de"; float: right; font-family: fontawesome; }
.landscaping-table thead .sorting_desc:after { content: "\f0dd"; float: right; font-family: fontawesome; }
.landscaping-table thead .sorting:after { content: "\f0dc"; float: right; font-family: fontawesome; color: #1B619F; }

.landscaping-table .progress { width: 100%; }
.landscaping-table .progress-red, .landscaping-table .progress-orange, .landscaping-table .progress-blue { background-color: #bbbbbb; border-radius: 0; margin-bottom: 0; }
.landscaping-table .progress-orange .progress-bar { background-color: #f66828; }
.landscaping-table .progress-blue .progress-bar { background-color: #00adf1; }
.landscaping-table .progress-red .progress-bar { background-color: #8F0100; }
.landscaping-table .progress-red span, .landscaping-table .progress-blue span, .landscaping-table .progress-orange span { text-align: left; display: block; padding-left: 5px; white-space: nowrap; }

.landscape-overall div.col-md-10 { border: 2px solid #efefef; margin-bottom: 11px; padding: 10px; min-height: 400px;}
.landscape-overall div.col-md-2>div { border: 2px solid #efefef; margin-bottom: 11px; padding: 10px; min-height: 200px;}
.landscape-overall div.col-md-10 .row { padding-bottom: 18px; }

.landscape-overall .row span.percentage { display: block; font-size: 20px; }
.landscape-overall .row .progress { background-color: #ffffff; border-radius: 0; margin-bottom: 0; }

.landscape-overall .row.blue-row span.percentage, .landscape-overall h4.blue-row { color: #0164a7; }
.landscape-overall .row.blue-row .progress-bar { background-color: #0164a7; }
.landscape-overall .row.blue-row .progress { border: 1px solid #0164a7; }
.landscape-overall .row.orange-row span.percentage, .landscape-overall h4.orange-row { color: #ff9a00; }
.landscape-overall .row.orange-row .progress-bar { background-color: #ff9a00; }
.landscape-overall .row.orange-row .progress { border: 1px solid #ff9a00; }
.landscape-overall .row.red-row span.percentage, .landscape-overall h4.red-row { color: #8f0100; }
.landscape-overall .row.red-row .progress-bar { background-color: #8f0100; }
.landscape-overall .row.red-row .progress { border: 1px solid #8f0100; }
.landscape-overall h4.blue-row,.landscape-overall h4.orange-row, .landscape-overall h4.red-row { margin-top: 15px; }

#landscaping-map { max-width: 100%; position: relative; width: 1000px; height: 700px; margin: 0 auto; background-color: #DBF2FF; overflow: hidden; border: 1px solid #cbccd0; }
#landscaping-map .datamaps-legend { max-width: 101%; z-index: 0; width: 1000px; position: relative; top: -1px; background: white; padding: 10px; border: 1px solid #cbccd0; left: -1px; }
.datamaps-legend:before { content: "Open Data Maturity"; margin-right: 10px; font-weight: bold; position: relative;}
.datamaps-legend dl { margin-bottom: 0; display: inline-block; float: right; }
.datamaps-legend dl dt { font-weight: normal;}
.datamaps-legend dl dd { margin-right: 20px; }
.hoverinfo { top: -10px; position: relative; }
.hoverinfo.trend-setter strong { color: #0164A7; }
.hoverinfo.beginner strong { color: #F66828; }
.hoverinfo.follower strong { color: #00ADF1; }
.hoverinfo.fast-tracker strong { color: #8F0100; }
@media (max-width: 991px) { #landscaping-map { height: 550px; } }
@media (max-width: 767px) { #landscaping-map { height: 500px; } #landscaping-map .datamaps-legend { top: 0px; position: absolute; } .datamaps-legend dl dd { margin-right: 10px; } }
@media (max-width: 600px) { #landscaping-map { height: 400px; } }

.toc-title { font-weight: bold; border-bottom: 1px solid #ccc; width: 600px; padding-bottom: 5px; max-width: 100%; }
.toc { width: 100%; overflow: hidden; padding: 0 !important; margin: 0 !important; list-style: none; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.toc li { width: 31%; float: left; background: #0065a2; margin: 0 0 10px 0; color: #fff; border-radius: 4px; padding: 0; overflow: hidden; margin-right: 2%; display: -webkit-flex; display: -ms-flexbox; display: flex; }
.toc li:nth-child(2n+1) { clear: left; }
.toc li:nth-child(3n+3) {margin-right: 0; }
.toc a {color: #fff; padding: 7px; width: 100%; }

h4.maturity { color: #f66828; }
h4.readiness { color: #00adf1; }

/* repsonive table */
.landscaping-table-resp { width: 100%; }
.landscaping-table-resp thead,
.landscaping-table-resp tbody { display: table; width: 100%; }
/*.landscaping-table-resp tbody { display: none; }*/
.landscaping-table-resp tbody tr td:nth-of-type(1),
.landscaping-table-resp tbody tr td:nth-of-type(2) { width: 25%;}
.landscaping-table-resp tbody tr td:nth-of-type(3) { width: 50%; }
.landscaping-table-resp thead { background-color: #004D8D; color: white; font-weight: bold; }
.landscaping-table-resp thead td {padding: 10px 10px 0 10px;border: 1px solid #1B619F;width: 100%;width: 100%;}
.landscaping-table-resp tbody td { border: 1px solid #CDCDCD; padding: 5px; }
.landscaping-table-resp tbody tr:nth-of-type(odd) { background-color: #F2F2F2; }
.landscaping-table-resp tbody tr:nth-of-type(even) { background-color: #FFF; }
.landscaping-table-resp tbody tr td .progress,
.landscaping-table-resp tbody tr td p { margin-bottom: 0; }
.landscaping-table-resp thead a { color: white; text-decoration: underline; float: right; display: inline-block; }
.landscaping-table-resp thead p:first-of-type { display: inline-block; float: left; }
.landscaping-table-resp .progress-orange, .landscaping-table-resp .progress-blue, .landscaping-table-resp .progress-red {background-color: #bbbbbb;border-radius: 0;margin-bottom: 0;}
.landscaping-table-resp .progress-orange .progress-bar { background-color: #f66828; }
.landscaping-table-resp .progress-blue .progress-bar { background-color: #00adf1; }
.landscaping-table-resp .progress-blue span, .progress-orange span { text-align: left; display: block; padding-left: 5px; }
.landscaping-table-resp i.fa.expand-tbody { float: left; margin-right: 10px; font-size: 14px; margin-top: 2px; }

/* responsive fixes */
@media (max-width:600px) {
    .row.panel-body {width: 100%;left: 0;margin: 0;top: -110px;margin: 0 20px;}
    #layout-header { height: 150px !important; }
    #page-title { width: 90%; }
    #layout-body { max-width: 90% !important; margin: 0 auto; }
}

@media ( max-width: 1075px ) {
    .hide-td { display: none; }
}

.row.panel-body { position: sticky; top: 0; background-color: white; width: 100%; border-bottom: 2px solid #eeefee; margin: 0 0 15px; 0; }
.row.panel-body h1 { width: 100%; }
.dash-years button { margin-left: 10px; }
.dataTables_info { display: none; }
i.fa.fa-circle-o-notch.fa-spin { position: relative; top: 3px; display: none; }
body.spinning .row #content-wrapper,
body.spinning h1 span.pull-right button { opacity: 0.4; pointer-events: none; }
body.spinning i.fa.fa-circle-o-notch.fa-spin { display: inline-block; }

#language-selector { display: none; }
.js #language-selector { display: block; }
.landscaping-table-resp .progress-bar { text-align: left; padding-left: 5px; }